# https://its.cern.ch/jira/browse/NOAFS-511
# zp / ATLAS settings, based on /afs/cern.ch/group/zp/group_env.sh

export PATH="/afs/cern.ch/atlas/scripts:$PATH"

export SITE_NAME=CERN-PROD

export FRONTIER_SERVER='(serverurl=http://atlasfrontier-local.cern.ch:8000/atlr)(serverurl=http://atlasfrontier-ai.cern.ch:8000/atlr)(serverurl=http://lcgft-atlas.gridpp.rl.ac.uk:3128/frontierATLAS)(serverurl=http://ccfrontier.in2p3.fr:23128/ccin2p3-AtlasFrontier)(proxyurl=http://ca-proxy.cern.ch:3128)(proxyurl=http://ca-proxy-meyrin.cern.ch:3128)(proxyurl=http://ca-proxy-wigner.cern.ch:3128)'

STAGE_HOST=castoratlas; export STAGE_HOST
STAGE_SVCCLASS=default; export STAGE_SVCCLASS

function setupATLAS
{
  if [ -d  /cvmfs/atlas.cern.ch/repo/ATLASLocalRootBase ]; then
    export ATLAS_LOCAL_ROOT_BASE=/cvmfs/atlas.cern.ch/repo/ATLASLocalRootBase
    source $ATLAS_LOCAL_ROOT_BASE/user/atlasLocalSetup.sh
    return $?
  else
    return 0
  fi
}
